@ECHO Off
PROMPT $P$G

REM ----------------------------------------------------------
REM -- N'EDITEZ PAS CE FICHIER ! SI VOUS VOULEZ AJOUTER     --
REM -- DES PILOTES DE RESEAU OU DE CD, DES CLAVIERS         --
REM -- PERSONNALISES, ETC., EDITEZ LE FICHIER AUTOEXE2.BAT. --
REM --							    --
REM ----------------------------------------------------------

IF EXIST AUTOEXE2.BAT CALL AUTOEXE2.BAT

ECHO             Ins‚rez la disquette 2
ECHO.
ECHO.
ECHO   *** Appuyez sur une touche pour continuer ***
ECHO.
PAUSE >NUL

PQMAGIC